"Print backgrounds" = "Hintergrund drucken";
"Print webpage information in headers and footers" = "Web-Seiten-Informationen in Kopf- und Fußzeilen drucken";
"Show this window when %@ opens" = "Dieses Fenster anzeigen, wenn %@ geöffnet wird";
"Close" = "Schließen";
"More Scripts..." = "Weitere Skripte …";
"More Templates..." = "Weitere Vorlagen …";
"More Plugins..." = "Weitere Module …";
"Link destination:" = "Ziel des Links:";
"Checkbox" = "Kontrollkästchen";
"Install & update extras automatically" = "Extras automatisch installieren & aktualisieren";
"%d extras installed." = "%d Extras installiert.";
"%d extras updated." = "%d Extras aktualisiert.";
"Help Viewer" = "Hilfe";
"Back" = "Zurück";
"Forward" = "Vorwärts";
"Share" = "Teilen";
"Search" = "Suche";
"Sidebar" = "Seitenleiste";
"Operators & Wildcards" = "Operatoren & Wildcards";
"Chat" = "Chat";
"Zoom In" = "Vergrößern";
"Zoom Out" = "Verkleinern";
